<?php
// $Id: main.php,v 1.1 2007/05/13 11:57:19 ohwada Exp $

//=========================================================
// Captcha Module
// 2007-02-18 K.OHWADA
//=========================================================

define('_CAPTCHA_TITLE', 'Captcha');
define('_CAPTCHA_DESC', 'Anti-Spam');
define('_CAPTCHA_NOTE', 'Bitte den Securiy code eingeben.<br />Falls Sie die Zahlen nicht lesbar sind, klicken Sie bitte das Bild um eine neue Zahlenfolge zu generieren.');
define('_CAPTCHA_ERROR', 'Captcha Fehler');
define('_CAPTCHA_CONFIG_TITLE', 'Captcha');
define('_CAPTCHA_CONFIG_DESC', 'Anti-Spam<br />Falls Ja, wird captcha verwendet.');
define('_CAPTCHA_TICKET_ERROR', 'Ticket Fehler');

?>